
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiert den Ecken-Schreibstil."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Definiert den Ecken-Schreibstil.";

/* Class = "NSButtonCell"; title = "Radial"; ObjectID = "171"; */
"171.title" = "Radial";

/* Class = "NSButtonCell"; title = "Linear"; ObjectID = "173"; */
"173.title" = "Linear";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiert das Umriss-Linienende."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Definiert das Umriss-Linienende.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Durchgehende Linie"; ObjectID = "185"; */
"185.title" = "Durchgehende Linie";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiert den Umriss-Linientyp."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Definiert den Umriss-Linientyp.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Andere …"; ObjectID = "189"; */
"189.title" = "Andere …";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Verlauflinien-Füllparameter:"; ObjectID = "649"; */
"649.title" = "Verlauflinien-Füllparameter:";

/* Class = "NSTextFieldCell"; title = "Dicke:"; ObjectID = "651"; */
"651.title" = "Dicke:";

/* Class = "NSTextFieldCell"; title = "Linienstil:"; ObjectID = "665"; */
"665.title" = "Linienstil:";

/* Class = "NSButtonCell"; title = "Wechseln"; ObjectID = "692"; */
"692.title" = "Wechseln";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Verlaufsfarben-Drehwinkel ein."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Geben Sie hier den gewünschten Verlaufsfarben-Drehwinkel ein.";

/* Class = "NSTextFieldCell"; title = "0,0 °\n"; ObjectID = "710"; */
"710.title" = "0,0 °\n";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Umriss-Dicke ein."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Geben Sie hier die gewünschte Umriss-Dicke ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "717"; */
"717.title" = "0 pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Setzt Schrift-Füllfarbe"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Setzt Schrift-Füllfarbe";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farbe"; ObjectID = "764"; */
"764.title" = "Farbe";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "765"; */
"765.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "766"; */
"766.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Farbe:"; ObjectID = "768"; */
"768.title" = "Farbe:";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Umriss-Dicke ein."; ObjectID = "780"; */
"780.ibShadowedToolTip" = "Geben Sie hier die gewünschte Umriss-Dicke ein.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "781"; */
"781.title" = "10";

/* Class = "NSTextFieldCell"; title = "Wellenlänge:"; ObjectID = "782"; */
"782.title" = "Wellenlänge:";

/* Class = "NSTextFieldCell"; title = "Amplitude:"; ObjectID = "789"; */
"789.title" = "Amplitude:";

/* Class = "NSTextFieldCell"; title = "Verteilen:"; ObjectID = "793"; */
"793.title" = "Verteilen:";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Umriss-Dicke ein."; ObjectID = "795"; */
"795.ibShadowedToolTip" = "Geben Sie hier die gewünschte Umriss-Dicke ein.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "796"; */
"796.title" = "10";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Umriss-Dicke ein."; ObjectID = "801"; */
"801.ibShadowedToolTip" = "Geben Sie hier die gewünschte Umriss-Dicke ein.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "802"; */
"802.title" = "10";
